/* font-family: "OpenSansRegular"; */
@font-face {
    font-family: "OpenSansRegular";
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot");
    src: url("../fonts/OpenSansRegular/OpenSansRegulard41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"),
    url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansSemiBold"; */
@font-face {
    font-family: "OpenSansSemiBold";
    src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot");
    src: url("../fonts/OpenSansSemiBold/OpenSansSemiBoldd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"),
    url("../fonts/OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansBold"; */
@font-face {
    font-family: "OpenSansBold";
    src: url("../fonts/OpenSansBold/OpenSansBold.eot");
    src: url("../fonts/OpenSansBold/OpenSansBoldd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansBold/OpenSansBold.woff") format("woff"),
    url("../fonts/OpenSansBold/OpenSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "aa_bebas_neueregular"; */
@font-face {
    font-family: 'aa_bebas_neueregular';
    src: url('../fonts/9080-webfont.eot');
    src: url('../fonts/9080-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/9080-webfont.woff2') format('woff2'),
         url('../fonts/9080-webfont.woff') format('woff'),
         url('../fonts/9080-webfont.ttf') format('truetype'),
         url('../fonts/9080-webfont.svg#aa_bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}